

.thumbnail {
    border: 0;
    padding: 0;
    margin: 0;
}

#webcodecam-canvas, #scanned-img {
    background-color: #2d2d2d;
}

#camera-select {
    display: inline-block;
    width: auto;
}



.form-control {
    height: 32px;
}



.controls {
    float: right;
    display: inline-block;
}

.well {
    position: relative;
    display: inline-block;
    padding: 10px;
}

.panel-heading {
    display: inline-block;
    width: 100%;
    padding: 0px 0px;
}

.container {
    width: 850px;
}

pre {
    border: 0;
    border-radius: 0;
    background-color: #333;
    margin: 0;
    line-height: 125%;
    color: whitesmoke;
}

button {
    outline: none !important;
}

.table-bordered {
    color: #777;
    cursor: default;
}

.table-bordered a:hover {
    text-decoration: none;
}

.table-bordered th a {
    float: right;
    line-height: 3.49;
}

.table-bordered td a {
    float: left;
}

.table-bordered th img {
    float: left;
}

.table-bordered th, .table-bordered td {
    vertical-align: middle !important;
}

.scanner-laser {
    position: absolute;
    margin: 40px;
    height: 30px;
    width: 30px;
    opacity: 0.5;
}

.laser-leftTop {
    top: 0;
    left: 0;
    border-top: solid red 5px;
    border-left: solid red 5px;
}

.laser-leftBottom {
    bottom: 0;
    left: 0;
    border-bottom: solid red 5px;
    border-left: solid red 5px;
}

.laser-rightTop {
    top: 0;
    right: 0;
    border-top: solid red 5px;
    border-right: solid red 5px;
}

.laser-rightBottom {
    bottom: 0;
    right: 0;
    border-bottom: solid red 5px;
    border-right: solid red 5px;
}

#webcodecam-canvas {
    background-color: #272822;
}
#scanned-QR{
    word-break: break-word;
}
